Subject: bug#35885: 25.2; Few mistakes in Emacs Manual (+ proposals)

From: Sebastian Urban <[email-masked]>
Date: Thu, 13 Aug 2020 16:06:37 +0200

> Is it certain that the Emacs manuals are always processed using the
> texinfo.tex that comes with that same version of Emacs?

I'm not sure if I understand.  I don't know how they are build at all
by Emacs devs, e.g. which texinfo.tex version is chosen.  Right now
in "root/doc/misc" (Emacs repo) texinfo.tex version is: 2020-06-25.17
(master) and 2019-09-24.13 (emacs-27) and 2017-12-26.21 (emacs-26).
My changes require at least 2020-05-14.

S. U.